Subject: CCL: Phamacophore mapping -> semi-quantitative?

From: "Axel Mathieu" <AMathieu~at~tranzyme.com>
Date: Thu, 25 Mar 2004 16:01:43 -0500

Dear CCL'ers,
 
I'm relatively new to pharmacophore mapping but have been successful at mapping pharmacophores for our projects. I was recently pondering on the limitations of pharmacophore mapping. As our projects are well into lead optimization, I'm wondering if by experience any of you have encountered a limit for a successful 3D-pharmacophore map in terms of binding affinity. I understand that much literature uses pharmacophore mapping for scaffold hopping (search for micro molar hits?) but is there a practical/technical limit to using a pharmacphore map to search for high affinity molecules, i.e. low nM hits? I guess this is in the direction of making pharmacophore mapping semi-quantitative without going into full fledged 3D-QSAR models ...
 
Any comments, suggestions, or observations are welcome.
Many thanks,
 
APM